table.table-bordered{
    border: 1px solid black;
    }

table.table-bordered > thead > tr > th{
    padding-top: 0px;
    padding-bottom: 0px;
    border:1px solid black;
}
table.table-bordered > tbody > tr > td{
    padding-top: 2px;
    padding-bottom: 2px;
    border:1px solid black;
    }
       
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-height: 50%;
    }

.sub-page {
    padding: 4mm;
}